package com.b.a.a;

import com.b.a.a.d.a;
import com.tencent.matrix.trace.core.AppMethodBeat;

class n$c extends a {
    final long bFq;

    n$c(long j, long j2) {
        super(Math.max(j, 3000));
        AppMethodBeat.i(55680);
        this.bFq = j2;
        AppMethodBeat.o(55680);
    }
}
